{
  name: "Flying Memory",
  spritenum: 669,
  onMemory: 'Flying',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Flying",
  itemUser: ["Silvally-Flying"],
  num: 905,
  gen: 7,
  isNonstandard: "Past",
}